PRODUCT STUDIO
Εικόνες προϊόντος1 / 5
D-Link / PRODUCT DOSSIER
D-Link DMS-1100-10TP
D-Link DMS-1100-10TP Switch
SKU: DMS-1100-10TP/M
D-Link DMS-1100-10TP Switch — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
D-Link DMS-1100-10TP Switch
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI MDI-X
Auto MDI/MDI-X
Ναι
Αναζήτηση IGMP
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Αριθμός εισόδων τροφοδοσίας PoE στο Ethernet Plus
8
Δυνατότητα δρομολόγησης/διακόπτη
80 Gbit/s
Εισαγωγές Igmp
192
Επικολλητική προστασία δακτυλιδίου Ethernet ERPS
Ναι
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Συνολική δύναμη στο κέλυφος Ethernet
240 W
Τεχνολογία Καβλώματος Ethernet Ίνους
1000BASE-X
Τεχνολογία καλωδίων Ethernet από χαλκό
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Υποστήριξη 10G
Υποστήριξη Power over Ethernet Poe
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Χαρακτηριστικά DHCP
Αριθμός θέσεων για modules SFP
Δείκτες LED επικοινωνίας
GTIN EAN UPC
0790069437168,
Μάρκα
D-Link
Μάρκα
D-Link
Head Of Line Hol Blocking
Ναι
Ένταση επεξεργασίας
Όνομα προϊόντος
DMS-1100-10TP
Όνομα προϊόντος
DMS-1100-10TP
Ύψος
Αλγόριθμοι προγραμματισμού ουρών
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Αντικατοπτρισμός πυλώνα σύνδεσης
Αριθμός VLAN
Αριθμός ανεμιστών
1 fan(lar)
Ασφάλεια
cUL, CB, CE, CCC, BSMI
Βάθος
Βάρος
Δηλώσεις συμμόρφωσης
Διάρκεια πρωτοκόλλου δέντρου
Δυνατότητα μετάδοσης διαδρομής
Είσοδος τάσης AC
Εισόδους Mld
192
Επίπεδο επαφής
Εύρος MTBF
676329 Saat
Εύρος θερμοκρασίας αποθήκευσης Celsius
Εύρος θερμοκρασίας λειτουργίας
-5 - 50 °C
Εύρος λειτουργικής υγρασίας
0 - 95%
Ημερομηνία παραγωγής
Ημερομηνία προσθήκης στο σύστημα
2018-03-06
Κατηγορία
Ağ Anahtarları
Κατηγορία
Ağ Anahtarları
Κωδικός προϊόντος
DMS-1100-10TP
Λειτουργίες εικονικού LAN
Voice VLAN, Tagged VLAN, Port-based VLAN
Μέγεθος πίνακα διευθύνσεων
Μέγιστη κατανάλωση ενέργειας
Μέγιστο μήκος καβλώ
100 m
Μη λειτουργική υγρασία
Ομαδοποίηση συνδέσεων
Πλάτος
Πλαίσια Jumbo
9216
Πρόληψη επίθεσης DoS
Ναι
Πωλημένες αγορές
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
Σειρά προϊόντος
Συμβατιμός HS κωδικός συστήματος
85176990
Σχέδιο μορφής
Τύπος πλήκτρου
Υποστήριξη MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Υποστήριξη VLAN
Ναι
Υποστήριξη multicast
Ναι
Υποστήριξη ελέγχου Akis
Υποστήριξη πλαισίων Jumbo
Υποστηριζόμενοι τύποι καβλώ
Cat5e
Υποστηριζόμενος αλγόριθμος ασφαλείας
SNMP, SSL/TLS
Χρώμα προϊόντος
®